Subject: Re: bug#64278: 29.0.92; tramp-rclone.el seems to be in a defunct state

From: Michael Albinus <[email-masked]>
Date: Mon, 26 Jun 2023 15:55:05 +0200

Version: 29.1

Sebastian Miele <[email-masked]> writes:

Hi Sebastian,

> With both, the fix on the emacs-29 branch, and after applying the patch,
> everything works for me.

Thanks for the feedback. I've pushed the other patch to the emacs-29
branch, closing the bug.

The fix will also appear with Tramp 2.6.1, scheduled later this week on
GNU ELPA. Just in case you don't want to wait for the Emacs 29.1 release.

> The problem the patch addresses is not relevant at least for Rclone
> remotes of type local.  I didn't try Google Drive.  However, the patch
> also is necessary for Rclone remotes of type webdav.  I have

Yes, so I've added an rclone/webdav test to my test suite.

> Best wishes
> Sebastian

Best regards, Michael.